body {
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background: #020303;
  color: white;
}


.someshit {
  font-family: 'Lora', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 22px;
}

a:focus, a:hover {
  text-decoration: none;
}

.navbar-brand {
  font-weight: 700;
  text-transform: uppercase;
}

.backer {
  min-height: 100px;
  max-width: 850px;
  margin: -100px auto;
}

.navbar {
  background: #0f1110;
  border-bottom: 2px solid #000;
}
